## node-stream-array 1.1.2

=== debian/changelog ===
node-stream-array (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #863120)

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 May 2017 15:57:53 +0530
