=== debian/control ===
Source: node-stream-array
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-concat-stream
Standards-Version: 3.9.8
Homepage: https://github.com/mimetnet/node-stream-array
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-array.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-array.git

Package: node-stream-array
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , nodejs (>= 2.1.0)
Description: Pipe an Array through Node.js streams
 This is rather useful for testing other streams. This library is a build
 dependency of gulp-concat, concatenation support for gulp build tool.
 .
 Node.js is an event-based server-side JavaScript engine.
