=== debian/tests/control ===
Tests: require
Depends: node-stream-array

Test-Command: tape test/*
Depends: @, node-tape, node-concat-stream
