=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-array-$1.tar.gz/ \
 https://github.com/mimetnet/node-stream-array/tags .*/archive/v?([\d\.]+).tar.gz
