## node-stream-array 1.1.2+~1.1.0

=== debian/changelog ===
node-stream-array (1.1.2+~1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-stream-array: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:09:36 +0100

node-stream-array (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Update VCS fields to salsa
  * Replace Buffer() by Buffer.from()

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Mar 2020 12:02:17 +0100
