=== debian/control ===
Source: node-stream-array
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-concat-stream
 , node-tape
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-array
Vcs-Git: https://salsa.debian.org/js-team/node-stream-array.git
Homepage: https://github.com/mimetnet/node-stream-array
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-stream-array
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Pipe an Array through Node.js streams
 This is rather useful for testing other streams. This library is a build
 dependency of gulp-concat, concatenation support for gulp build tool.
 .
 Node.js is an event-based server-side JavaScript engine.
