=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stream-array-$1/ \
 https://github.com/mimetnet/node-stream-array/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-stream-array,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-stream-array-$1/" \
 https://registry.npmjs.org/@types/stream-array https://registry.npmjs.org/@types/stream-array/-/stream-array-([\d\.]+)@ARCHIVE_EXT@ group
